﻿.last-updated {
    font-size: 11px;
    margin: 5px 10px 0;
}

.incident-last-updated {
    font-size: 11px;
    margin: 5px 10px 0 20px;
}

hr.min {
    margin: 1px 0;
}

.background-content-dark {
    background-color: rgb(var(--background-content-dark));
}

.incident-triage-statistic {
    --percentage: 100%;

    vertical-align: middle;
    border-radius: 10px;
    background-image: linear-gradient(to right, rgba(var(--primary), 0.8), rgba(var(--primary), 0.00) var(--percentage))
}

.clickable {
    cursor: pointer;
}

.fw-500 {
    font-weight: 500;
}

.fw-300 {
    font-weight: 300;
}
